{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/user",
			"style": {
				"navigationBarTitleText": "个人中心",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/adoplist/adoplist",
			"style": {
				"navigationBarTitleText": "农场认养",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/land/land",
			"style": {
				"navigationBarTitleText": "土地列表",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/mall/mall",
			"style": {
				"navigationBarTitleText": "在线商城",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		}, {
			"path": "components/nx-coupon/yh_coupon",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}
	],
	"subPackages": [{
			"root": "pagesA",
			"pages": [{
					"path": "pages/distribution/distribution",
					"style": {
						"navigationBarTitleText": "分销中心",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/adopt/adopt",
					"style": {
						"navigationBarTitleText": "认养详情",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/about/meitidetail/meitidetail",
					"style": {
						"navigationBarTitleText": "报道详情",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/search/search",
					"style": {
						"navigationBarTitleText": "商品搜索",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/distribution/records/records",
					"style": {
						"navigationBarTitleText": "佣金记录",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "pages/distribution/extension/extension",
					"style": {
						"navigationBarTitleText": "推广记录",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "pages/distribution/myteam/myteam",
					"style": {
						"navigationBarTitleText": "我的团队",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/distribution/goCode/goCode",
					"style": {
						"navigationBarTitleText": "推广海报",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/distribution/policy/policy",
					"style": {
						"navigationBarTitleText": "分销政策",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/mypurse/index",
					"style": {
						"navigationBarTitleText": "我的钱包",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/mypurse/czinfo/czinfo",
					"style": {
						"navigationBarTitleText": "充值记录",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/mypurse/txinfo/txinfo",
					"style": {
						"navigationBarTitleText": "提现记录",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/mypurse/recharge/recharge",
					"style": {
						"navigationBarTitleText": "充值",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/mypurse/withdraw/withdraw",
					"style": {
						"navigationBarTitleText": "申请提现",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/mypurse/transfer/transfer",
					"style": {
						"navigationBarTitleText": "线下汇款",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/mypurse/other/other",
					"style": {
						"navigationBarTitleText": "其他消费记录",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "pages/mypurse/evidence/evidence",
					"style": {
						"navigationBarTitleText": "汇款凭证",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "pages/contracts/contract_info",
					"style": {
						"navigationBarTitleText": "认养合同",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/subrecord/subrecord",
					"style": {
						"navigationBarTitleText": "认购记录",
						"enablePullDownRefresh": true,
						"onReachBottomDistance": 50,
						"app-plus": {
							// "bounce": "none",
							"pullToRefresh": {
								"support": "true"
							}
						}
					}
				},
				{
					"path": "pages/subrecord/detail",
					"style": {
						"navigationBarTitleText": "认购详情"
					}
				},
				{
					"path": "pages/subrecord/financedetail",
					"style": {
						"navigationBarTitleText": "订单详情"
					}
				}
			]
		},
		{
			"root": "pagesB",
			"pages": [{
					"path": "pages/chooseland/chooseland",
					"style": {
						"navigationBarTitleText": "选择土地",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/chooseland/landservice/comnproblem",
					"style": {
						"navigationBarTitleText": "常见问题",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/chooseland/landservice/landservice",
					"style": {
						"navigationBarTitleText": "服务类型",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/chooseland/seed/moreseed",
					"style": {
						"navigationBarTitleText": "种子列表",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/chooseland/seed/vilegedetail",
					"style": {
						"navigationBarTitleText": "种子详情",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/creatorder/creatorder",
					"style": {
						"navigationBarTitleText": "确认订单",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/creatorder/addseed",
					"style": {
						"navigationBarTitleText": "选择种子",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/creatorder/pay",
					"style": {
						"navigationBarTitleText": "支付",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/myland/myland",
					"style": {
						"navigationBarTitleText": "我的土地",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "pages/orderdeleti/orderdeleti",
					"style": {
						"navigationBarTitleText": "订单详情",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/chooseland/seed/appseed/appseed",
					"style": {
						"navigationBarTitleText": "追加种子",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/creatorder/landpaysuccess/landpaysuccess",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/updateorder/updateorder",
					"style": {
						"navigationBarTitleText": "修改订单",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/updateorder/changeseed",
					"style": {
						"navigationBarTitleText": "修改订单种子",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/getcoupon/getcoupon",
					"style": {
						"navigationBarTitleText": "领取优惠卷",
						"enablePullDownRefresh": true,
						"app-plus": {
							"bounce": "none"
						}
					}
				},
				{
					"path": "pages/activitylist/activitylist",
					"style": {
						"navigationBarTitleText": "活动列表",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "pages/activitydetails/activitydetails",
					"style": {
						"navigationBarTitleText": "活动详情",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/chooseticket/chooseticket",
					"style": {
						"navigationBarTitleText": "活动购票",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/activorderdails/writeoffdetails/writeoffdetails",
					"style": {
						"navigationBarTitleText": "详情核销",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/activorderdails/showactivitydetails/showactivitydetails",
					"style": {
						"navigationBarTitleText": "核销成功",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/applyfofpromotion/applyfofpromotion",
					"style": {
						"navigationBarTitleText": "分销申请",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/chooseticket/tickpay/tickpay",
					"style": {
						"navigationBarTitleText": "活动支付",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/activitylist/myactivity/myactivity",
					"style": {
						"navigationBarTitleText": "我的活动",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "pages/creatorder/apforpaysuccess/apforpaysuccess",
					"style": {
						"navigationBarTitleText": "活动支付成功",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/activorderdails/activorderdails",
					"style": {
						"navigationBarTitleText": "订单详情",
						"enablePullDownRefresh": false
					}
				}


			]
		},
		{
			"root": "pagesC",
			"pages": [{
					"path": "pages/shoplist/shoplist",
					"style": {
						"navigationBarTitleText": "店铺列表",
						"enablePullDownRefresh": true,
						"onReachBottomDistance": 200
					}
				},
				{
					"path": "pages/merchantdetails/merchantdetails",
					"style": {
						"navigationBarTitleText": "商家详情",
						"enablePullDownRefresh": false,
						"onReachBottomDistance": 50
					}
				},
				{
					"path": "pages/index/article/article",
					"style": {
						"navigationBarTitleText": "文章详情",
						"enablePullDownRefresh": false,
						"onReachBottomDistance": 50
					}
				},
				{
					"path": "pages/merchantdetails/bond",
					"style": {
						"navigationBarTitleText": "缴纳保证金",
						"enablePullDownRefresh": false,
						"onReachBottomDistance": 50
					}
				},
				{
					"path": "pages/shoprequ/shoprequ",
					"style": {
						"navigationBarTitleText": "农场入驻",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/index/canintegral/canintegral",
					"style": {
						"navigationBarTitleText": "可用积分"
					}
				},
				{
					"path": "pages/weixinliveplayer/index/index",
					"style": {
						"navigationBarTitleText": "直播",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "pages/weixinliveplayer/search/search",
					"style": {
						"navigationBarTitleText": "直播列表"
					}
				},
				{
					"path": "pages/index/farmorder/farmorder",
					"style": {
						"navigationBarTitleText": "订单信息",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/index/partya/partya",
					"style": {
						"navigationBarTitleText": "商品详情",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/index/contract/contract",
					"style": {
						"navigationBarTitleText": "认养协议",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/index/message/message",
					"style": {
						"navigationBarTitleText": "系统文章",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/user/collection/collection",
					"style": {
						"navigationBarTitleText": "我的收藏",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "pages/user/funds/funds",
					"style": {
						"navigationBarTitleText": "资金流水",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "pages/login/login",
					"style": {
						"navigationBarTitleText": "登录",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/login/forgetpassword",
					"style": {
						"navigationBarTitleText": "忘记密码",
						"enablePullDownRefresh": false
					}
				},

				{
					"path": "pages/register/register",
					"style": {
						"navigationBarTitleText": "注册",
						"enablePullDownRefresh": false
					}
				},

				{
					"path": "pages/merchantdetails/index",
					"style": {
						"navigationBarTitleText": "农场中心",
						"enablePullDownRefresh": false
					}
				}
			    ,{
                    "path" : "pages/merchantdetails/storemanagement",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "店铺管理",
                    "enablePullDownRefresh": false
                }
                
                },{
                    "path" : "pages/merchantdetails/shoplist",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "商品管理",
                    "enablePullDownRefresh": false
                }
                
                },{
                    "path" : "pages/merchantdetails/addshop",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "添加商品",
                    "enablePullDownRefresh": false
                }
                
                },{
                    "path" : "pages/merchantdetails/editshop",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "编辑商品",
                    "enablePullDownRefresh": false
                }
                
                }
                ,{
                    "path" : "pages/merchantdetails/orderlist",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "订单管理",
                    "enablePullDownRefresh": true,
					"onReachBottomDistance": 50
                }
                
                }
                ,{
                    "path" : "pages/merchantdetails/property",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "资产",
                    "enablePullDownRefresh": false
                }
                
                }
                ,{
                    "path" : "pages/merchantdetails/txinfo",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "商户提现",
                    "enablePullDownRefresh": false
                }
                
                } ,{
                    "path" : "pages/merchantdetails/count",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "数据统计",
                    "enablePullDownRefresh": false
                }
                
                }
                
               
                ,{
                    "path" : "pages/merchantdetails/settle",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "订单",
                    "enablePullDownRefresh": true
                }
                
                },
				{
				    "path" : "pages/merchantdetails/qrcode",
				    "style" :                                                                                    
				{
				    "navigationBarTitleText": "店铺二维码",
				    "enablePullDownRefresh": false
				}
				
				},
				{
				    "path" : "pages/merchantdetails/farmshoplist",
				    "style" :                                                                                    
				{
				    "navigationBarTitleText": "商品列表",
				    "enablePullDownRefresh": false
				}
				
				}
            ]
		},
		{
			"root": "pagesD",
			"pages": [{
					"path": "pages/mall/joinGroup",
					"style": {
						"navigationBarTitleText": "参团",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/mall/goodslist",
					"style": {
						"navigationBarTitleText": "商品分类",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/mall/Bargain_order",
					"style": {
						"navigationBarTitleText": "砍价活动",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/mall/groupShare",
					"style": {
						"navigationBarTitleText": "分享拼团",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/mall/convert",
					"style": {
						"navigationBarTitleText": "兑换",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/mall/group_cart",
					"style": {
						"navigationBarTitleText": "拼团",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/mall/Bargain",
					"style": {
						"navigationBarTitleText": "砍价",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/mall/Bargain_cart",
					"style": {
						"navigationBarTitleText": "商品详情",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/address/address",
					"style": {
						"navigationBarTitleText": "收货地址",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/address/addressManage",
					"style": {
						"navigationBarTitleText": "添加收货地址"
					}
				},
				{
					"path": "pages/money/paySuccess",
					"style": {
						"navigationBarTitleText": "支付成功"
					}
				},
				{
					"path": "pages/money/pay",
					"style": {
						"navigationBarTitleText": "支付"
					}
				},
				{
					"path": "pages/order/logistics/logistics",
					"style": {
						"navigationBarTitleText": "物流信息",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/order/orderDetail",
					"style": {
						"navigationBarTitleText": "订单详情",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/order/integrals/integrals",
					"style": {
						"navigationBarTitleText": "确认订单",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/order/createOrder",
					"style": {
						"navigationBarTitleText": "创建订单"
					}
				},
				{
					"path": "pages/order/order",
					"style": {
						"navigationBarTitleText": "我的订单",
						"enablePullDownRefresh": true,
						"onReachBottomDistance": 50,
						"app-plus": {
							// "bounce": "none",
							"pullToRefresh": {
								"support": "true"
							}
						}
					}
				},
				{
					"path": "pages/product/product",
					"style": {
						"navigationBarTitleText": "商品详情",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/product/list",
					"style": {
						"enablePullDownRefresh": true,
						"navigationBarTitleText": "商品列表"
					}
				},
				{
					"path": "pages/set/changemima/changemima",
					"style": {
						"navigationBarTitleText": "修改支付密码",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/set/renzheng/renzheng",
					"style": {
						"navigationBarTitleText": "实名认证",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/set/cname/cname",
					"style": {
						"navigationBarTitleText": "更改昵称",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/set/set",
					"style": {
						"navigationBarTitleText": "设置"
					}
				}, {
					"path": "pages/inspection/inspection",
					"style": {
						"navigationBarTitleText": "巡检任务",
						"enablePullDownRefresh": false,
						"onReachBottomDistance": 50
					}

				}, {
					"path": "pages/inspection/index",
					"style": {
						"navigationBarTitleText": "巡检详情",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "pages/financeoperator/financeoperator",
					"style": {
						"navigationBarTitleText": "认养管理",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "pages/financeoperator/index",
					"style": {
						"navigationBarTitleText": "管理详情",
						"enablePullDownRefresh": false
					}

				} 
			    
            ]
		},
		{
			"root": "pagesE",
			"pages": [{
					"path": "pages/cart/cart",
					"style": {
						"navigationBarTitleText": "购物车"
					}
				},
				{
					"path": "pages/common/paySuccess",
					"style": {
						"navigationBarTitleText": "支付成功"
					}
				},
				{
					"path": "pages/category/category",
					"style": {
						"navigationBarTitleText": "分类",
						"app-plus": {
							"bounce": "none"
						}
					}
				},
				{
					"path": "pages/index/signin/signin",
					"style": {
						"navigationBarTitleText": "农场签到",
						"app-plus": {
							"bounce": "none"
						}
					}
				},
				{
					"path": "pages/index/activity/activity",
					"style": {
						"navigationBarTitleText": "农场活动",
						"enablePullDownRefresh": true,
						"app-plus": {
							"bounce": "none"
						}
					}
				},
				{
					"path": "pages/broadcast/broadcast",
					"style": {
						"navigationBarTitleText": "农场监控", //监控
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "pages/broadcast/transmit",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/mynews/mynews",
					"style": {
						"enablePullDownRefresh": true,
						"navigationBarTitleText": "我的消息"
					}
				},
				{
					"path": "pages/user/coupon/coupon",
					"style": {
						"navigationBarTitleText": "我的优惠券",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "pages/mynews/news/news",
					"style": {
						"navigationBarTitleText": "我的信息",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/index/activity/activityContent",
					"style": {
						"navigationBarTitleText": "活动详情",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/user/problem/problem",
					"style": {
						"navigationBarTitleText": "常见问题",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/user/problem/problem_det/problem_det",
					"style": {
						"navigationBarTitleText": "常见问题",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/showhfive/showhfive",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/index/adoplist/adoitemlist/adoitemlist",
					"style": {
						"navigationBarTitleText": "认养列表",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/mall/list",
					"style": {
						"navigationBarTitleText": "商品分类",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/mall/integral",
					"style": {
						"navigationBarTitleText": "积分商城",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/mall/group",
					"style": {
						"navigationBarTitleText": "拼团",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/plotdetails/plotdetails",
					"style": {
						"navigationBarTitleText": "我的地块",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/renewal/renewal",
					"style": {
						"navigationBarTitleText": "续租服务",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "pages/register/register",
					"style": {
						"navigationBarTitleText": "巡检记录",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "pages/seedlist/seedlist",
					"style": {
						"navigationBarTitleText": "添加种子",
						"enablePullDownRefresh": false
					}

				}
			    ,{
                    "path" : "pages/seedlist/crop",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "作物信息",
                    "enablePullDownRefresh": false
                }
                
                } ,{
                    "path" : "pages/serviceorder/serviceorder",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "服务订单",
                    "enablePullDownRefresh": false
                }
                
                }
                ,{
                    "path" : "pages/serviceorder/operator/operator",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "工单任务",
                    "enablePullDownRefresh": false
                }
                
                },{
                    "path" : "pages/serviceorder/detaillist/detaillist",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "订单信息",
                    "enablePullDownRefresh": false
                }
                
                },{
                    "path" : "pages/seedlist/decoration/decoration",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "土地装饰",
                    "enablePullDownRefresh": false
                }
                
                }
            ]
		}
	],
	"globalStyle": {
		"h5": {
			"maxWidth": 425
		},
		"app-plus": {
			"bounce": "none",
			"animationType": "fade-in",
			"animationDuration": 300,
			"scrollIndicator": "none",
			"softinputMode": "adjustResize"
		},
		"navigationBarTextStyle": "black",
		"enablePullDownRefresh": false,
		"navigationBarBackgroundColor": "#FFFFFF"
	},
	"tabBar": {
		"custom": true,
		"color": "#C0C4CC",
		"selectedColor": "#ffffff",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"text": "首页"
			},
			{
				"pagePath": "pages/index/adoplist/adoplist",
				"text": "农场认养"
			},
			{
				"pagePath": "pages/mall/mall",
				"text": "商城"
			},
			{
				"pagePath": "pages/land/land",
				"text": "土地租赁"
			},
			{
				"pagePath": "pages/user/user",
				"text": "个人中心"
			}
		]
	},
	"condition": {
		"current": 0,
		"list": [{
			"name": "",
			"path": "",
			"query": ""
		}]
	},
	"permission": {
		"scope.userLocation": {
			"desc": "你的位置信息将用于小程序位置接口的效果展示"
		}
	},
	"requiredPrivateInfos": [
		"getLocation",
		"chooseAddress",
		"chooseLocation"
	]
}
